Advanced security enabled - Metasys - LIT-12011279 - General System Information - Metasys System - 13.0

Network and IT Guidance Technical Bulletin

Brand
Metasys
Product name
Metasys System
Document type
Technical Bulletin
Document number
LIT-12011279
Version
13.0
Revision date
2023-09-29
Product status
Active
Language
English

The Advanced Security setting, only available to Site Directors devices at Release 10.0 or later, indicates if the site uses the advanced security settings. This attribute provides an improved layer of security between Metasys Site Directors and devices. With this attribute set to True, backward-compatible methods of communication between the Site Director and its network engines are disabled, which means a Site Director at Release 10.0 or later discards all communication attempts from network engines prior to Release 10.0.

This setting applies to the entire site, so change this attribute from True (default) to False if you have any network engines on the site that are running a Metasys release prior to Release 10.0.

When you change this attribute to True, a user message appears to indicate that all network engines prior to Release 10.0 remain online, but are disconnected from the site because they no longer communicate with the Site Director. If this message appears, click OK to continue and set the attribute to True, or Cancel to keep the attribute set to False. An entry to the Audit Viewer occurs whenever someone changes the Advanced security enabled attribute.